﻿/*
Theme Name: immuno Child
Template: immuno
*/

.page-id-397 .ninja-forms-cont .meter { height: 10px; width: 50%; margin: auto;}

.page-id-397  .ninja-forms-form-wrap{border:1px solid #ccc; border-radius:5px;margin-top:10px;min-height:400px;  background: url("checklistBg.png") no-repeat 0 bottom;}
.page-id-397 .ninja-forms-mp-page{/*float: right; width: 60%;*/ padding:15px 15px 15px 15px }




.page-id-397 .list-radio-wrap ul li {
  
    display: block;
    position: relative;
    

}

.page-id-397 .list-radio-wrap ul li input[type=radio]{
  position: absolute;
  visibility: hidden;
}

.page-id-397 .list-radio-wrap ul li label{
  display: block;
  position: relative;
  font-weight: 300;
  font-size: 17px;
  padding: 30px 25px 25px 50px;
  margin: 5px auto;
  height: 30px;
  z-index: 9;
  cursor: pointer;
  -webkit-transition: all 0.25s linear;
}

.page-id-397 .list-radio-wrap ul li:hover label{
	/*color: #FFFFFF;*/
}

.page-id-397 .list-radio-wrap ul li .check{
  display: block;
  position: absolute;
   background: #8cc63f;
  border-radius: 100%;
  height: 35px;
  width: 35px;
  top: 30px;
  left: 0px;
	z-index: 5;
	transition: border .25s linear;
	-webkit-transition: border .25s linear;
}

.page-id-397 .list-radio-wrap ul li:hover .check {
  /*border: 5px solid #FFFFFF;
  background: #8cc63f;*/
}

.page-id-397 .list-radio-wrap ul li .check::before {
  display: block;
  position: absolute;
	content: '';
  border-radius: 100%;
  height: 15px;
  width: 15px;
  top: 0px;
  left: 0px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}

.page-id-397 .list-radio-wrap input[type=radio]:checked ~ .check {
  border: 5px solid #8cc63f;
}

.page-id-397 .list-radio-wrap input[type=radio]:checked ~ .check::before{
   content: '✔';
  color:#ffffff!Important;
  font-size: 26.66667px;
-webkit-appearance: none; 
}

.page-id-397 .list-radio-wrap input[type=radio]:checked ~ label{
  /*color: #0DFF92;*/
}


.page-id-397 .checkLishtHead {   font-family: Arial, Helvetica, sans-serif;   font-size: 44px;   /*font-weight: bold;*/   color: #1370a0;}
.page-id-397 .main_title{  font-family: Arial, Helvetica, sans-serif;   font-size: 36px;    color: #1370a0;}
.page-id-397 .checkLishtext {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #333333;
    line-height: 30px;    
}
.page-id-397 .field-wrap #ninja_forms_field_9_label{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #1370a0;
    margin: 20px 0px 0px 0px;
    display: inline-block;
}

.page-id-397 .list-radio-wrap ul label{
     font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #1370a0;
    line-height: 30px;
}

/*.page-id-397 .ninja-forms-form{background: url("checklistGirl.png") no-repeat 10px 100px;}*/

.page-id-397 .ninja-forms-all-fields-wrap{float: left; width: 100%;position:relative  }
.page-id-397 .ninja-forms-mp-nav-wrap{text-align: center;     padding-bottom: 15px;}

.page-id-397 .ninja-forms-mp-nav-wrap .ninja-forms-mp-next, .ninja-forms-mp-prev{
    background-color: #8cc63f;
    border: 1px solid transparent;
    border-radius: 90px;
    color: #ffffff !important;
    font-size: 15px;
    font-weight: 600;
    padding: 12px 20px !important;
    cursor: pointer;
    }

.imgCheck img{margin-left:10px; margin-top: -52px;}
.imgCheck{/*float:left;width:40%;*/position:absolute; }
.textCheck{float:left;margin-left: 40%;/*width:60%*/}
.page-id-397 .ninja-forms-form-wrap label{/*font-weight:normal;*/}
.page-id-397 .label-left label{ width:115px; text-align: left!important;}
.page-id-397 #ninja_forms_field_9_div_wrap{    float: left;  margin-left: 40%;}
.page-id-397 #ninja_forms_field_9_div_wrap ul{ padding-left: 0;}




.page-id-397 #ninja_forms_form_1_mp_page_2, #ninja_forms_form_1_mp_page_3, #ninja_forms_form_1_mp_page_4, #ninja_forms_form_1_mp_page_5 .field-wrap label{  
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #1370a0;
    line-height: 65px;
    text-align: center;
    /*height: 400px;
    overflow: auto;*/
    } 

.page-id-397 #ninja_forms_form_1_mp_page_6, #ninja_forms_form_1_mp_page_7, #ninja_forms_form_1_mp_page_8 .field-wrap label{  
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #1370a0;
    line-height: 65px;
    /*height: 400px;
    overflow: auto;*/
    } 
.page-id-397 h3.ninja-forms-mp-page-title{ font-family: Arial, Helvetica, sans-serif;   font-size: 18px;   font-weight: bold;  color: #1370a0; }


.page-id-397 .label-left{padding-left:10px;}
.page-id-397 .label-left:nth-child(even){background:whitesmoke; border-bottom: 0px solid #ccc; box-shadow: 0px 3px 5px #dadada; padding-left: 15%;}
.page-id-397 .label-left:nth-child(odd){background:#fcfefd; border-bottom: 0px solid #ccc; box-shadow: 0px 3px 5px #dadada; padding-left: 15%;}

.page-id-397 .ninja-forms-field ul{list-style: none; margin-left: 355px;}
.page-id-397 .ninja-forms-field ul li{list-style: none;  float:left;  text-align: center; width:116px; line-height: normal; color: #8cc63f;
    font-weight: bold;
    font-size: 18px;
    }
.page-id-397 .meter > span { background-color: #1370a0;}
.page-id-397 .ninja-forms-required-items{display: none}
.page-id-397 .ninja-forms-response-msg {display: none}

 .page-id-397 .field-wrap, #ninja_forms_required_items{ margin-bottom: 1px;}

.page-id-397 #ninja_forms_form_1_mp_page_2 .ninja-forms-field p, .page-id-397 #ninja_forms_form_1_mp_page_3 .ninja-forms-field p, .page-id-397 #ninja_forms_form_1_mp_page_4 .ninja-forms-field p { font-size: 20px; }
.page-id-397 #ninja_forms_form_1_mp_page_5 .ninja-forms-field p {color: #1370a0;  line-height: 65px; text-align: center;    font-size: 20px; }

.page-id-397 #ninja_forms_form_1_mp_page_9{width:50%; margin:10px auto;}

.page-id-397 #ninja_forms_form_1_mp_page_9 input[type=text] {
    padding: 12px 0px;
    display: block;
    border: none;
    border-bottom: 1px solid #1370a0;
    width: 100%;
    background: transparent;
}

.page-id-397 #ninja_forms_form_1_mp_page_9 .label-above{margin-top:20px;}
.page-id-397 #ninja_forms_form_1_mp_page_9 input[type=submit]{    
    background-color: #1370a0;
    border: 1px solid transparent;
    border-radius: 90px;
    color: #ffffff !important;
    font-size: 15px;
    font-weight: 600;
    padding: 12px 20px !important;
    cursor: pointer;
    }
    
    .page-id-397 #ninja_forms_form_1_mp_page_9 .ninja-forms-field-error{color:#ff0000}

	.page-id-397 #ninja_forms_form_1_mp_page_2  #ninja_forms_field_74_div_wrap {width:100%;float:left;}
    
    .page-id-397 #ninja_forms_form_1_mp_page_2 #ninja_forms_field_228_div_wrap{width:100%;float:left;padding-bottom:20px;}
    .page-id-397 #ninja_forms_form_1_mp_page_5 #ninja_forms_field_325_div_wrap{width:100%;padding-bottom:30px;}
    .page-id-397 #ninja_forms_form_1_mp_page_2 #ninja_forms_field_228_div_wrap p, .page-id-397 #ninja_forms_form_1_mp_page_5 #ninja_forms_field_325_div_wrap p, .page-id-397 #ninja_forms_form_1_mp_page_3 #ninja_forms_field_479_div_wrap p, .page-id-397 #ninja_forms_form_1_mp_page_4 #ninja_forms_field_480_div_wrap p{
    font-size: 13px;
    margin: 0px;
    padding: 0px 0px 20px 0px;
    line-height: normal;
    }
    /*.page-id-397 #ninja_forms_form_1_mp_page_2 #ninja_forms_field_228_div_wrap ul, .page-id-397 #ninja_forms_form_1_mp_page_5 #ninja_forms_field_325_div_wrap ul{margin:0px 0px;}*/
    .page-id-397 #ninja_forms_form_1_mp_page_2 #ninja_forms_field_228_div_wrap ul li, .page-id-397 #ninja_forms_form_1_mp_page_5 #ninja_forms_field_325_div_wrap ul li, .page-id-397 #ninja_forms_form_1_mp_page_3 #ninja_forms_field_479_div_wrap ul li, .page-id-397 #ninja_forms_form_1_mp_page_4 #ninja_forms_field_480_div_wrap ul li{float:none; font-size:12px;width:52%; text-align:left; color:#333; padding-bottom: 15px; padding-left: 75px;}

    .page-id-397 #ninja_forms_form_1_mp_page_2 #ninja_forms_field_228_div_wrap ul li{ padding-left: 55px!Important;}

    /*.page-id-397 #ninja_forms_form_1_mp_page_2 #ninja_forms_field_228_div_wrap ul li:nth-child(4), .page-id-397 #ninja_forms_form_1_mp_page_5 #ninja_forms_field_325_div_wrap ul li:nth-child(4){   margin-left: 17%;}*/
	
/*	.immu-team-blck > img {
    height: 230px;
    width: 200px;
	}*/
.give-back-img.give-back-img4{height:90px!important;width:90px!important;background-position:inherit;
background-image:url('http://demo.damcogroup.com/Immunolabs/wp-content/uploads/2017/12/UM-logo-e1512107605548.jpg');
background-size:auto}

#ninja_forms_form_1 .ninja-forms-req-symbol{display:none}
.page-id-397 #ninja_forms_form_1_mp_page_6 , .page-id-397 #ninja_forms_form_1_mp_page_7 , .page-id-397 #ninja_forms_form_1_mp_page_8 {
    font-family: Arial, Helvetica, sans-serif;
    color: #1370a0;
    line-height: 65px;
  }

.page-id-397 #ninja_forms_form_1_mp_page_2 #ninja_forms_field_226_div_wrap ul {clear: both;}
.page-id-397 #ninja_forms_form_1_mp_page_2 label{ width:200px}
.page-id-397 #ninja_forms_form_1_mp_page_2 span ul li label{ width:100px}
.page-id-397 #ninja_forms_form_1_mp_page_2 .ninja-forms-field ul { list-style: none; margin-left: 373px;}

.page-id-397 #ninja_forms_form_1_mp_page_3 label{ width:200px}
.page-id-397 #ninja_forms_form_1_mp_page_3 span ul li label{ width:100px}
.page-id-397 #ninja_forms_form_1_mp_page_3 .ninja-forms-field ul { list-style: none; margin-left: 373px;}

.page-id-397 #ninja_forms_form_1_mp_page_4 label{ width:200px}
.page-id-397 #ninja_forms_form_1_mp_page_4 span ul li label{ width:100px}
.page-id-397 #ninja_forms_form_1_mp_page_4 .ninja-forms-field ul { list-style: none; margin-left: 373px;}


.page-id-397 #ninja_forms_form_1_mp_page_5 label{ width:200px}
.page-id-397 #ninja_forms_form_1_mp_page_5 span ul li label{ width:100px}
.page-id-397 #ninja_forms_form_1_mp_page_6 label{ width:200px}
.page-id-397 #ninja_forms_form_1_mp_page_6 span ul li label{ width:100px}
.page-id-397 #ninja_forms_form_1_mp_page_7 label{ width:200px}
.page-id-397 #ninja_forms_form_1_mp_page_7 span ul li label{ width:100px}
.page-id-397 #ninja_forms_form_1_mp_page_8 label{ width:200px}
.page-id-397 #ninja_forms_form_1_mp_page_8 span ul li label{ width:100px}

.page-id-397 #ninja_forms_form_1_mp_page_5 .headingBox  {  color: #fff; padding: 10px 0px 5px 20px; background: #1370a0;}
.page-id-397 #ninja_forms_form_1_mp_page_5 .headingBox h2{font-family: Arial, Helvetica, sans-serif;   font-size: 18px; font-weight: bold;  color: #fff;float:left;}
.page-id-397 #ninja_forms_form_1_mp_page_5 .headingBox ul li{color:#fff!important}

.page-id-397 #ninja_forms_form_1_mp_page_6 .headingBox  {  color: #fff; padding: 10px 0px 5px 20px; background: #1370a0;}
.page-id-397 #ninja_forms_form_1_mp_page_6 .headingBox h2{font-family: Arial, Helvetica, sans-serif;   font-size: 18px; font-weight: bold;  color: #fff;float:left;}
.page-id-397 #ninja_forms_form_1_mp_page_6 .headingBox ul li{color:#fff!important}

.page-id-397 #ninja_forms_form_1_mp_page_7 .headingBox  {  color: #fff; padding: 10px 0px 5px 20px; background: #1370a0;}
.page-id-397 #ninja_forms_form_1_mp_page_7 .headingBox h2{font-family: Arial, Helvetica, sans-serif;   font-size: 18px; font-weight: bold;  color: #fff;float:left;}
.page-id-397 #ninja_forms_form_1_mp_page_7 .headingBox ul li{color:#fff!important}

.page-id-397 #ninja_forms_form_1_mp_page_8 .headingBox  {  color: #fff; padding: 10px 0px 5px 20px; background: #1370a0;}
.page-id-397 #ninja_forms_form_1_mp_page_8 .headingBox h2{font-family: Arial, Helvetica, sans-serif;   font-size: 18px; font-weight: bold;  color: #fff;float:left;}
.page-id-397 #ninja_forms_form_1_mp_page_8 .headingBox ul li{color:#fff!important}



.page-id-397 #ninja_forms_form_1_mp_page_6 #ninja_forms_field_321_div_wrap p{color: #1370a0;  line-height: 65px;  text-align: center;  font-size: 20px;}
.page-id-397 #ninja_forms_form_1_mp_page_7 #ninja_forms_field_322_div_wrap p{color: #1370a0;  line-height: 65px;  text-align: center;  font-size: 20px;}
.page-id-397 #ninja_forms_form_1_mp_page_8 #ninja_forms_field_323_div_wrap p{color: #1370a0;  line-height: 65px;  text-align: center;  font-size: 20px;}
#ninja_forms_form_1_response_msg{ margin:30px;}
#ninja_forms_form_1_response_msg p{ font-size: 16px;}
.page-id-397 #ninja_forms_form_1_response_msg h2{text-align: center;margin: auto;}
.page-id-397 #ninja_forms_form_1_response_msg .report-type{color: red;text-decoration: underline;}
.page-id-397 #ninja_forms_form_1_response_msg .report-type-low{color : #8cc63f}
.page-id-397 #ninja_forms_form_1_response_msg .rfactor{color: red;}
.report-type{color: red;text-decoration: underline;}
.rfactor{color: red;}
.report-type-low{color : #8cc63f}
/* Physician's contact form*/
.custom-form{width: 100%;margin: 0 auto;}
.custom-form form{width: 75%;margin: 0 auto;}
.custom-form label{width: 40%;float: left;font-weight:bold; text-align: left}
.custom-form input[type=text], input.text, input.title, textarea, select{    background-color: #f6f6f6;
    border: 1px solid #d5d5d5 !important;
    font-family: "Raleway", sans-serif !important;
    font-size: 13px;
    padding: 12px!IMPORTANT	;
    width: 55%;}
	
#post-615 .custom-form form p:last-child{text-align: center}
#post-615 h1{margin-bottom:0px!important}

.custom-form input[type=submit]{
background-color: #1370a0;
border: 1px solid transparent;
border-radius: 90px;
color: #ffffff !important;
font-size: 16px;
font-weight: 600;
padding: 9px 25px !important;
cursor: pointer;width: auto;
}
/*Physician form end*/
.custom-form form .error{margin-left:40%; font-weight: normal!important; color:#FF0000!important}

#ninja_forms_form_2{width:75%;margin:30px auto;}

#ninja_forms_form_2 .label-left label{
	width:40%;float:left; text-align: left;line-height: normal;
}
#ninja_forms_field_471_options_span{float:left;width:60%}

#ninja_forms_field_471_options_span ul li{width:100%}
#ninja_forms_field_471_options_span ul li label{width:auto!important}
#ninja_forms_field_472_options_span ul , #ninja_forms_field_473_options_span ul{width:55%}
#ninja_forms_field_472_options_span ul li{width:100%}
#ninja_forms_field_472_options_span ul li label{width:auto!important}
#ninja_forms_field_474{width:55%;height:90px }
#ninja_forms_form_2 input[type='text']{background-color: #f6f6f6;border: 1px solid #d5d5d5 !important;
font-family: "Raleway", sans-serif !important;font-size: 13px;padding: 12px;width:30%}
#ninja_forms_form_2 select{background-color: #f6f6f6;border: 1px solid #d5d5d5 !important;font-family: "Raleway", sans-serif !important;
font-size: 13px;padding: 12px;width:55%;float:left}
#ninja_forms_form_2 input[type='submit']{background-color: #8cc63f;border: medium none !important;border-radius:90px;
color: #ffffff;cursor: pointer;font-size: 16px;font-weight: 600;padding: 9px 25px;}
#ninja_forms_form_2 .label-above textarea{width:70%;height:160px}
.resources > ul, .bloodprint > ul {color : #666!important;}

#ninja_forms_form_2 input[type='text'] {  width: 55%;}
#nf_processing_2 {  position: inherit!important;  top: inherit!important;  left: inherit!important;   margin: auto;   width: 100px;}
#ninja_forms_form_2 .ninja-forms-field-error {  color: #ff0000;  display: inline-block;}

@media (max-width: 800px) and (min-width: 320px) {
	.page-template-page-result #et-main-area{margin-top:40px;}
	.custom-form form label {  display: table;}
	
	.sign-up-news{padding-left: 0px!important; }
	
	
    html {  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);}
.page-id-397 #ninja_forms_form_1_mp_page_2 #ninja_forms_field_228_div_wrap ul li {  padding-left: 0px!Important;}
.page-id-397 .field-wrap #ninja_forms_field_9_label{text-align: center; font-size: 15px;}
.page-id-397 #ninja_forms_form_1_mp_page_2, #ninja_forms_form_1_mp_page_3, #ninja_forms_form_1_mp_page_4, #ninja_forms_form_1_mp_page_5 .field-wrap label{ text-align: left;}

#ninja_forms_form_2 .ninja-forms-field-error {  display: block;  text-align: left;} 
.custom-form form .error {  margin-left: 0%;} 
.custom-form form { width: 85%;}
.custom-form form label{margin-bottom: 4px;}
#ninja_forms_form_2 .label-left label {  line-height: 24px;}

.page-id-397 .list-radio-wrap input[type=radio]:checked ~ .check::before{
   content: '';
   background-image:url('phonTick.png');
   background-repeat:no-repeat;
   background-position: 2px 4px;
   width: 25px;
   height: 21px;
   -webkit-tap-highlight-color: rgba(255,255,255,0)!important;
   }

    .page-id-397  .ninja-forms-form-wrap{margin-bottom:15px;}
    .page-id-397 .main_title {  font-size: 16px;}
    .imgCheck{display:none}
    .textCheck { margin-left: 0%;  width: 100%;  text-align: center;}
    .page-id-397 .checkLishtHead {  font-size: 24px;}
    .page-id-397 #ninja_forms_field_9_div_wrap {  margin-left: 0%;}
    .page-id-397 #ninja_forms_form_1_mp_page_2 .ninja-forms-field ul {  margin-left: 0px;}
    .page-id-397 #ninja_forms_form_1_mp_page_2 #ninja_forms_field_228_div_wrap ul li, .page-id-397 #ninja_forms_form_1_mp_page_5 #ninja_forms_field_325_div_wrap ul li, .page-id-397 #ninja_forms_form_1_mp_page_3 #ninja_forms_field_479_div_wrap ul li, .page-id-397 #ninja_forms_form_1_mp_page_4 #ninja_forms_field_480_div_wrap ul li {width:100%; padding-left:0px;}
    .page-id-397 .ninja-forms-field ul li {width: 48px;}
    .page-id-397 .label-left:nth-child(odd) {  padding-left: 0%; border: 1px solid #dadada;border-bottom:0px; box-shadow: none;}
    .page-id-397 .label-left:nth-child(even) { padding-left: 0%;  border: 1px solid #dadada; border-bottom:0px; box-shadow: none;}
    .page-id-397 #ninja_forms_form_1_mp_page_2 label {  width: 95%; padding-left: 2%;}
    .page-id-397 #ninja_forms_form_1_mp_page_2 ul {  padding-left:3px; }
    .page-id-397 #ninja_forms_form_1_mp_page_2 span ul li label {  width: 45px;}
    .page-id-397 #ninja_forms_form_1_mp_page_2 .ninja-forms-field ul li {width: 50px;}

    .list-radio-wrap.label-left ul li, .list-radio-wrap.label-right ul li, .list-checkbox-wrap.label-left ul li, .list-checkbox-wrap.label-right ul li { padding: 0 4px!important;}
    .page-id-397 .list-radio-wrap ul li .check{top: 10px;}
    .page-id-397 #ninja_forms_form_1_mp_page_1 .list-radio-wrap ul li .check{top: 30px;}
    .page-id-397 .ninja-forms-field ul {  margin-left: 0px;     padding-left: 0px!important;}
    .page-id-397 #ninja_forms_form_1_mp_page_5 .headingBox h2 { font-size: 12px; width:100%; text-align: center;}
    .page-id-397 #ninja_forms_form_1_mp_page_5 .headingBox {  display: inline-block;  width: 100%; padding-left: 10px}
    .page-id-397 #ninja_forms_form_1_mp_page_5 label {  width: 95%; padding-left: 2%;}
    .page-id-397 #ninja_forms_form_1_mp_page_6 .headingBox h2 { font-size: 12px; width:100%; text-align: center;}
    .page-id-397 #ninja_forms_form_1_mp_page_6 .headingBox {  display: inline-block;  width: 100%; padding-left: 10px}
    .page-id-397 #ninja_forms_form_1_mp_page_6 label {  width: 95%; padding-left: 2%;}
    .page-id-397 #ninja_forms_form_1_mp_page_7 .headingBox h2 { font-size: 12px; width:100%; text-align: center;}
    .page-id-397 #ninja_forms_form_1_mp_page_7 .headingBox {  display: inline-block;  width: 100%; padding-left: 10px}
    .page-id-397 #ninja_forms_form_1_mp_page_7 label {  width: 95%; padding-left: 2%;}
    .page-id-397 #ninja_forms_form_1_mp_page_8 .headingBox h2 { font-size: 12px; width:100%; text-align: center;}
    .page-id-397 #ninja_forms_form_1_mp_page_8 .headingBox {  display: inline-block;  width: 100%; padding-left: 10px}
    .page-id-397 #ninja_forms_form_1_mp_page_8 label {  width: 95%; padding-left: 2%;}
   
    .page-id-397 #ninja_forms_form_1_mp_page_2 span ul li label{width: 42px;}
    .page-id-397 #ninja_forms_form_1_mp_page_5 span ul li label{width: 40px;  padding: 10px;}
    .page-id-397 #ninja_forms_form_1_mp_page_6 span ul li label {width: 40px;  padding: 10px;}
    .page-id-397 #ninja_forms_form_1_mp_page_7 span ul li label {width: 40px;  padding: 10px;}
    .page-id-397 #ninja_forms_form_1_mp_page_8 span ul li label {width: 40px;  padding: 10px;}
    .page-id-397 #ninja_forms_form_1_mp_page_9 { width: 100%; }

 
    .page-id-397 .list-radio-wrap ul li label{  font-size: 15px;}
    .page-id-397 h3.ninja-forms-mp-page-title {  font-size: 16px;}

    .page-id-397 #ninja_forms_form_1_mp_page_2 .ninja-forms-field p,.page-id-397 #ninja_forms_form_1_mp_page_3 .ninja-forms-field p, .page-id-397 #ninja_forms_form_1_mp_page_4 .ninja-forms-field p  {  line-height: normal;}
    .page-id-397 #ninja_forms_form_1_mp_page_2 .ninja-forms-field p:last-of-type, .page-id-397 #ninja_forms_form_1_mp_page_3 .ninja-forms-field p, .page-id-397 #ninja_forms_form_1_mp_page_4 .ninja-forms-field p  { padding-bottom: 1em; } 

    .page-id-397 #ninja_forms_form_1_mp_page_3 label{width: 95%; padding-left: 2%;}
    .page-id-397 #ninja_forms_form_1_mp_page_3 span ul li label{width: 42px;}
    .page-id-397 #ninja_forms_form_1_mp_page_3 ul{  padding-left:3px; }
    .page-id-397 #ninja_forms_form_1_mp_page_3 .ninja-forms-field ul { margin-left: 0px;}
    
    .page-id-397 #ninja_forms_form_1_mp_page_4 label{width: 95%; padding-left: 2%;}
    .page-id-397 #ninja_forms_form_1_mp_page_4 span ul li label{width: 42px;}
    .page-id-397 #ninja_forms_form_1_mp_page_4 ul{  padding-left:3px; }
    .page-id-397 #ninja_forms_form_1_mp_page_4 .ninja-forms-field ul { margin-left: 0px;}
 .custom-form{margin-left:0px;width:100%}	
 .custom-form label{width: 100%; }
 .custom-form input[type=text], input.text, input.title, textarea, select{width:100% }
 .custom-form input[type=submit]{margin-left: 0px;}
 .custom-form .error{width:100%;margin-left:0px}
.custom-form input[type=submit]{margin-bottom:35%;padding:10px 25px;margin-top:0px}
 #ninja_forms_form_2{margin-left:0px; width:100%} 

 #ninja_forms_form_1_response_msg{ margin:0px;}
 .container {width: 92%!Important;}
 .et_pb_row {width: 92%!Important;}
 .container .entry-content{ text-align: justify;}
 .et_pb_row  .entry-content{ text-align: justify;}
 
 #ninja_forms_form_2 .label-left label {width:100%; text-align:left; margin-bottom:4px;}
#ninja_forms_form_2 input[type='text'] {width:100%; margin-left:0;}
#ninja_forms_form_2 select{width:100%;margin-left:0px}
#ninja_forms_field_471_options_span{float: left;width: 100%;}
#ninja_forms_field_472_options_span ul , #ninja_forms_field_473_options_span ul{width:100%}
#ninja_forms_field_474{width:100%; margin-left: 0;}
#ninja_forms_form_2 input[type='submit']{width:100%;float:left}
/*#nf_submit_2{float:left;left:0px!important}*/
#ninja_forms_field_473_options_span label{width:auto!important}
#nf_processing_2 { width: 130px;}

}

@media  (max-width: 600px) and (min-width: 320px) {
     .page-id-397 #ninja_forms_form_1_mp_page_9 #nf_submit_1 {  left: inherit; top: 38px; text-align: center;}
     .page-id-397 #ninja_forms_form_1_mp_page_9 #nf_processing_1 {  top: 40px;  left: inherit; text-align: center;}
     
     }


@media  (max-width: 375px) and (min-width: 375px) {
    .page-id-397 #ninja_forms_form_1_mp_page_9 #nf_submit_1 {  left: inherit; top: 38px; text-align: center}
     .page-id-397 #ninja_forms_form_1_mp_page_9 #nf_processing_1 {  top: 40px;  left: inherit; text-align: center}
    .tp-leftarrow.tparrows{left: -15px!important;}
    .tp-rightarrow.tparrows{left: 105%!important;}
    .slide-cap{padding-left: 10px!important;}
     #in-slide .in-slide-cap > h1{ padding:15px 0px 0px 3px!important;}
	
    
     }
@media  (max-width: 360px) and (min-width: 360px) {
    .page-id-397 #ninja_forms_form_1_mp_page_9 #nf_submit_1 {  left: inherit; top: 38px; text-align: center}
    .page-id-397 #ninja_forms_form_1_mp_page_9 #nf_processing_1 {  top: 40px;  left: inherit; text-align: center}
    .tp-leftarrow.tparrows{left: -15px!important;}
    .tp-rightarrow.tparrows{left: 105%!important;}
    .slide-cap{padding-left: 10px!important;}
    #in-slide .in-slide-cap > h1{ padding: 15px 0px 0px 3px!important;}

}


@media  (max-width: 1100px) and (min-width: 1024px) {
.page-id-397 #ninja_forms_form_1_mp_page_2 .ninja-forms-field ul {  list-style: none;  margin-left: 75px;}
.page-id-397 .ninja-forms-field ul { list-style: none;  margin-left: 66px;}
.page-id-397 #ninja_forms_form_1_mp_page_5 .headingBox h2 {  float: inherit; text-align: center;}
.page-id-397 #ninja_forms_form_1_mp_page_6 .headingBox h2 {  float: inherit; text-align: center;}
.page-id-397 #ninja_forms_form_1_mp_page_7 .headingBox h2 {  float: inherit; text-align: center;}
.page-id-397 #ninja_forms_form_1_mp_page_8 .headingBox h2 {  float: inherit; text-align: center;}
}

.wrapCenterAlign{width: 100%;text-align: center;display: inline-block;}
.page-id-397 #ninja_forms_form_1_mp_page_9 .ninja-forms-mp-prev {  background-color: #8cc63f!Important;}
#ninja_forms_form_1_mp_page_9 #ninja_forms_field_484_div_wrap{display: inline-block;}
#ninja_forms_form_1_mp_page_9 #ninja_forms_field_229_div_wrap {display: inline-block;}

 .page-id-397 #ninja_forms_form_1_mp_page_9 {  text-align: center;}
 .page-id-397 #ninja_forms_form_1_mp_page_9 h3 { text-align: left;}
 .page-id-397 #ninja_forms_form_1_mp_page_9 .ninja-forms-required-items { text-align: left;}
 .page-id-397 #ninja_forms_form_1_mp_page_9 .ninja-forms-field  { text-align: left;}
 .page-id-397 #ninja_forms_form_1_mp_page_9 .text-wrap.label-above label  { text-align: left;}
 .page-id-397 #ninja_forms_form_1_mp_page_9 .ninja-forms-field-error  { text-align: left;}
 .page-id-397 #ninja_forms_form_1_mp_page_9 h3{display:none}
    
 .page-id-397 #ninja_forms_form_1_mp_page_9 #ninja_forms_form_1_mp_nav_wrap #ninja_forms_form_1_mp_prev{display:none!important}
 #ninja_forms_form_2 #nf_submit_2 {  position: inherit;   top: inherit;   left: inherit;   width: 100px;  margin: auto;}

 #ninja_forms_field_471_div_wrap .ninja-forms-field{margin-left:0px;}
 #ninja_forms_field_472_div_wrap .ninja-forms-field{margin-left:0px;}
 #ninja_forms_field_473_div_wrap .ninja-forms-field{margin-left:0px;}
 .ige-text{ font-weight: bold; font-style: italic;}
.page-id-543 .entry-content p{ font-size: 16px;}
.imm-lab-blck > h5{padding: 0px 13px !important;}
.stay-updated-form p {width: 21% !important}
.stay-updated-form{width: 100% !important}
.stay-updated-form input{ width: !important}
.stay-updated-form select{
	background-color: transparent;
	border: 0px solid #d5d5d5 !important;
	border-bottom : 1px solid #ffffff!important;
    border-color: currentcolor currentcolor #ffffff;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    font-family: 'Raleway', sans-serif;
    font-size: 14px;
    padding: 10px 0;
    width: 100% !important;height:40px}
	
	/*Popup*/
	.page-id-121 .reflex-blck, .page-id-121 .calout-blck > img {z-index:9;}
	#tissue-container{width:962px}
	.additional-popup li p{display:inline}
	
	
	.reflex-container{
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #fff;
    border-radius: 0.2em;
    z-index: 100000;
    display: none;
    padding: 1em 0.75em;
    border-radius: 0.2em;
    background-image: url(../img/form-bg.png);
    background-size: auto 100%;
    box-shadow: 0 10px 10px 10px rgba(0,0,0,.1);
}
.candida-container .close-button,#gliadin-container .close-button,#fraction-container  .close-button,.close-button{float:right;cursor:pointer}
.download-form {
    padding: 15px;
    text-align: justify;
}

.download-form h1{
	font-size: 25px;
    line-height: 24px;
    font-weight: normal;
    letter-spacing: -1px;
    margin-bottom: 10px;
    color: #45763a;
    text-transform: uppercase;
}
.overlay-bg {
    background-color: rgba(0,0,0,0.65);
    width: 100%;
    float: left;
    height: 100vh;
    z-index: 99999;
    position: fixed;
    top: 0;
    left: 0;
    
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .additional-popup li p{display:inline;margin-left:-10px}
  
}
@media(max-width: 767px){

.reflex-container{
  width: 85%;font-size:12px;
  top:45%;
  height: 400px;
  overflow: auto;
}
#tissue-container{ width: 80%;}
.reflex-container h1{font-size:20px!important}
}

@media(min-width: 768px) and (max-width: 1023px) {
  .reflex-container{
  width: 90%;
}
#tissue-container{ width: 95%;}
}
/*.sign-up-news select,.sign-up-news input{width:80% !important}*/

::placeholder {  color: #fff!important; }
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff; 
}
.stay-updated-form select { color: #fff;}
.stay-updated-form select option { color: #333;}
.stay-updated-form select:focus{ color: #fff;}
.sign-up-news{padding-left: 160px; width: inherit!important;}


.et_pb_button_module_wrapper .et_pb_bg_layout_light{
border:1px solid #25729a!important; -webkit-border-radius: 3px!important; -moz-border-radius: 3px!important;border-radius: 3px!important;font-size: 18px!important;  display:inline-block!important; color: #FFFFFF!important;padding: 0.8em 1.5em!important;
 background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85))!important;
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85)!important;
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85)!important;
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85)!important;
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85)!important;
 background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85)!important;
}

.et_pb_button_module_wrapper .et_pb_bg_layout_light:hover{
padding: 0.8em 1.5em!important;
 }
 .single-post h1{text-align:left}

@media (max-width: 980px){
	.page-id-121 .et_pb_row{
 padding: 15px 0!important;
}
	/*.page-id-121.et_pb_row{padding:20px 0!important}*/
}
@media (max-width: 980px){
	.bloodprint > h4, .bloodprint h6{ text-align: unset !important;}
@media screen and (max-width: 375px) {
.pro-tab-blck > a {
    padding-left: 7px !important;
}
}